Redmine - Feature #13727

Search option 'updates made by me'
2013-04-09 20:47 - Juliana Danelon Nunes

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Issues filter Estimated time:

Target version:

Resolution: Duplicate

0%
0.00 hour

Description
Good afternoon.

I would like to have custom search option, 'updates made by me.' To be able to easily track the calls that had contact.

Thank you

Related issues:
Is duplicate of Redmine - Feature #17720: Filter issues by "Updated by" and "...

Closed

History

#1 - 2013-04-11 07:38 - Toshi MARUYAMA
- Tracker changed from Defect to Feature

- Category changed from Gems support to Search engine

#2 - 2013-04-11 07:39 - Toshi MARUYAMA
- Category deleted (Search engine)

#3 - 2015-04-14 15:29 - Go MAEDA

- Subject changed from Custom Query to Search option ‘updates made by me'

#4 - 2017-01-22 07:50 - Go MAEDA
- Is duplicate of Feature #17720: Filter issues by "Updated by" and "Last updated by" added

#5 - 2017-01-22 07:53 - Go MAEDA
- Category set to Issues filter
- Status changed from New to Closed

- Resolution set to Duplicate

"Updated by" and "Last updated by" filter was implemented by #17720 for upcoming 3.4.0.
Probably it will be useful for you.

2025-05-02

1/1



https://www.redmine.org/issues/17720
http://www.tcpdf.org

